#programa : Plataforma.py
#autor : jorge nolasco valenzuela
#fecha : 14-07-2017
"""
descripcion : este programa muestra
el uso del modulo plataform
"""
import sys
import platform
print("Platform: "+sys.platform)
print("Machine: "+platform.machine())
print("Version: "+platform.version())



